# $Revision: 1.12 $
# $Date: 2007/01/26 16:43:16 $
# $Author: amt $
# Exec lang,directive,ECM name,checker support needed,fragment,library
# (last two optional [both or neither], ignored on NetExpress)
# Multiple exec langs can be separated by the | char, eg SQL|ORACLE (max 4)
# Checker support value derived by ORing: 1 - amend PD header for CICS,
# 2 - send MID-LS call-out, 4 - support SQL data declarations
# Existing entries in this file should not be deleted or moved
CICS,CICSECM,cicsecm,3,mfcics,cicsecm.lbr
TESTECM1,TESTECM1,testecm1,0
DLI,EXECDLI,imsecm,0,mfims,execdli.lbr
# in Net Express CHKECM is hard-coded to preload $XDBDIR\xdbecm.lbr
SQL,XDB,xdbecm,4
SQL,DB2,sqlecm,4,mfhco,mfhcosql.lbr
SQL|ADO,SQL,odbcecm,4
CICS|SQL,RVECM,rvecm,7
